/*======================
	CSS RESET
========================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 12px;
	font-family: Arial;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	text-align:center; 
	background: url(../images/site_background.png) 50% 0 repeat-y;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*======================
	BOTTOM BACKGROUND
========================*/
#bottom-background
{
	float:left; 
	width:100%; 
	background:url(../images/bottom_background.png) no-repeat 50% 100%; 
}
/*======================
	BACKGROUND
========================*/
#background
{
	float:left; 
	width:100%; 
	background: #fff url(../images/top_background.png) repeat-x; 
}
/*======================
	CONTENT BACKGROUND
========================*/
#content-background
{
	float:left; 
	background:url(../images/content_background.png) 50% 0 no-repeat;
	/*min-height:616px; */
	width:100%; 
}
/*======================
	WRAPPER
========================*/
#wrapper
{

}
.container
{
	margin:0px auto; 
	width:940px; 
	
	min-height:490px; 
	height:auto !important;
	height:490px; 
	
	text-align:left; 
}

/*======================
	HEADER
========================*/
#header
{
	float:left; 
	height:111px; 
	width:100%; 
}
#logo
{
	display:block;
	width:184px; 
	height:76px; 
	position:relative; 
	top:12px; 
	float:left; 
}
#tel
{
	border-bottom:solid 1px #c3ccd9; 
	width:500px; 
	float:right; 
	padding:30px 0 10px;
	color:#9aa0ab; 
	text-align:right; 
}
#header-menu
{
	float:right; 
	margin-top:10px; 
	width:600px;
}
#header-menu ul
{
	 
}
#header-menu li
{
	display:inline; 
	text-align:right; 
}
#header-menu li{  margin:0px 13px 0px 13px; }
#header-menu li.last{ margin-right:0 }
#header-menu li a{ font-size:16px; color:#7c7c7c; text-decoration:none; font-weight:700; } 
#header-menu li.active a , #header-menu li a:hover{ color:#a63546; } 
/*======================
	BODY
========================*/
#body
{
	/*border:solid 1px blue; */
	float:left; 
	width:100%; 
	background:url(../images/rc_background.png) 100% 0 repeat-y; 
	margin-bottom:10px; 
}
#body-background
{
	float:left; 
	width:100%; 
	background:url(../images/rc_bottom_background.png) 100% 100% no-repeat;  
}
#left-column
{
	width:665px; 
	
	float:left; 
}
#left-column .content
{
	/*width:645px; */
}
#title { padding: 0 10px 0 10px; margin-bottom:40px;  }
#title h2{ color:#7d7d7d; font-size:18px; margin:0; }
.content
{
	float:left; 
	line-height:1.3; 
	padding:0px 10px 0 10px; 
}
#right-column
{
	float:right; 
	width:259px; 
	min-height:	455px; 
	height:auto !important; 
	height:455px; 
	background:url(../images/rc_top_background.jpg) 100% 0 no-repeat;
	padding:10px 0 10px 0;
}
#right-column .content{ padding:0 10px 0 10px;  }
#right-column img{ border:solid 1px #3b3b3b; }
/*======================
	DIVIDER
========================*/
.divider{ border-bottom:solid 1px #c7c7c7; width:100%; clear:both; margin:5px 0 5px 0;}
/*======================
	BREAD CRUMB
========================*/
#breadcrumb
{
	padding:0px 0 10px 0; 
	border-bottom:solid 1px #c7c7c7; 
	margin-bottom:12px; 
}
#breadcrumb, #breadcrumb a{ color:#8c8c8c; }
/*======================
	FOOTER
========================*/
#footer-wrapper
{
	float:left; 
	width:100%; 
	text-align:center; 
	margin-top:17px; 
}
#footer-wrapper .container
{
	min-height:100px; 
	height:auto !important;
	height:100px; 
	margin:0 auto; 
}
#footer-menu{ float:left; width:400px;  }
#footer-menu ul{ float:left; margin:0; padding:0; }
#footer-menu li
{
	display:inline;
	border-right:solid 1px #fff; 
	padding:0 5px 0 5px; 
}	
#footer-menu li.first{ padding-left:0; }
#footer-menu li.last{ padding-right:0; border:0;  }
#footer-menu ul a{ color:#fff; text-decoration:none;  } 
#footer-menu ul a:hover, #footer-menu ul li.active a{ text-decoration:underline; }
#copyright p{ margin-bottom:5px; }
#copyright{ padding-top:57px; }
#footer-menu, #copyright a { color:#5e6978; }

#footer-info{  float:right; width:235px;  }
#footer-info{ color:#fff }
#footer-info ul {list-style:none; margin:0; padding:0; }
#footer-info li.acertified{ background:url(../images/A_Certified.png) no-repeat;  }
#footer-info li.bbb{ background:url(../images/BBB.png) no-repeat 7px 0; }
#footer-info li.bbb a { text-decoration:none; color:#fff }
#footer-info li{ float:left; padding:17px 0 17px 50px; margin:0;   }